@import url(reset.css);
a {
  text-decoration: none;
}
.full {
  width: 100%;
  height: 100%;
}
/**,*:after,*:before{
  -webkit-box-sizing: border-box;
}*/

.d-wrap {
  width: 100%;
  height: 100%;
 overflow: hidden;
}
.d-header {
  width: 100%;
  height: 50px;
  background: #2C6AD3;
  position: relative;
  text-align: center;
  line-height: 42px;
}
.d-header a {
  position: absolute;
  left: 10px;
  top: 7px;
  background-size: 100%;
  width: 26px;
  height: 24px;
  font-size: 0;
}
.d-header h1 {
  color: #fff;

  font-size: 15px;
  font-weight: bold;
}
.d-main {
  padding: 5px;

}
.d-main h2 {
  color: #363636;
  font-size: 14px;
  font-weight: bold;
}
.d-main h2:nth-of-type(1) {
  margin: 5px 0 10px 0;
}
.d-main h2:nth-of-type(2) {
  margin-bottom: 10px;
}
.d-main h2:nth-of-type(3) {
  text-indent: 2em;
  margin-bottom: 3px;
}
.d-main p {
  word-wrap: break-word;
  margin-bottom: 0px;
}
.d-Android,
.d-iOS {
  position: relative;
  padding: 10px 0;
  border-bottom: 1px dashed #C9C9C9;
}
.d-Android h3,
.d-iOS h3 {
  color: #363636;
  font-size: 13px;
  font-weight: bold;
  line-height: 20px;
}
.d-Android span,
.d-iOS span {
  position: absolute;
  width: 100px;
  right: 5px;
  bottom: 15px;
  background: #2C6AD3;
  border-radius: 5px;
  color: #fff;
  text-align: center;
  padding: 10px;
  font-size: 14px;
  border: none;
}
.d-iOS {
  border: none;
}

/*=============*/
/*=====================*/
.z-wrap{
	width:100%;
	height: auto;
	overflow-y: auto;
}
.z-header{
	height: 50px;
	width: 100%;
	
	
	
}
.z-header h3{
	line-height: 50px;
	font-size: 18px;
	text-align: center;
	color: white;
}
.z-header p{
	height: 20px;
	padding: 0 7% 0 7%;
	line-height: 20px;
	
	font-size: 13px;
}
.z-header p span{
	margin-left: 20px;
	
}
.z-header a, .d-header a {
    position: absolute;
    left: 10px;
    top: 10px;
    background: url("../../images/iconfont-fanhui.png") no-repeat;
    background-size: 100%;
    width: 26px !important;
    height: 24px !important;
    font-size: 0;

}
.z-count{
	height: auto;
	line-height: 10px;
	margin-left: 20px;
	margin-right: 20px;
}
.centerall{
	display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
}
.centerall img{
	display:block;
	width:100%;
	margin: 0;
}

.z-showpic{
	height: 200px;
	padding: 0 20px 0 20px;
	margin-bottom: 30px;
	margin-top: 30px;
	
}
.z-showpic img{
	width:100%;
	display: block;
	
}
.z-main p {
	word-wrap: break-word;
	line-height: 26px;
	width: 290px;
 
}
.z-main {
  padding: 0px 20px 10px 20px;
}
.z-video{
	padding: 0 20px 0 20px;
	margin-top: 30px;
	margin-bottom: 30px;
}
/*===================*/
@media (max-width:414px) and (min-width:375px){/* 兼容iphone6 plus */
		.d-main h2:nth-of-type(1) {
		  margin: 5px 0 25px 0;
		}
		.d-Android h3,
.d-iOS h3 {
  
  line-height: 30px;
}
	.d-main h2 {
	  
	  font-size: 16px;
	  
	}
	.d-main {
  padding: 20px;

}
		.d-header {
		  height: 50px;
		  line-height: 50px;
		}
		.d-header h1 {
		 
		  font-size: 17px;
		  /*height: ;*/
		 
		}
		.d-header a {
		 
		  top: 10px;
		  
		  width: 35px;
		  height: 35px;
		  
		}
	.d-Android h3,
	.d-iOS h3 {
	 
	  font-size: 15px;
	 
	}
	.d-Android input,
	.d-iOS input {
	  width: 130px;
	  padding: 13px;
	  font-size: 15px; 
	
	}
	#d-bigpic img{
	width:90%;
	height: 140px;
	display: block;
}
#d-bigbox{
        width: 100%;
        height: 140px;
    }
    .z-main p {
  word-wrap: break-word;
  line-height: 38px;
  font-size: 15px;
 
}
.z-showpic{
	margin-bottom: 15%;
	margin-top: 15%;
}

.z-header p{
	
	font-size: 15px;
}
}







.swiper-slide img{
	width:90%;
	/* height: 90px; */
	display: block;
}
.swiper-container {
	width: 100%;
	height: 165px; 
}
.swiper-slide {
	text-align: center;
	background: #fff;
}
.free-edit-content{
	text-indent: 20px;
	font-size: 16px;
}




